Quassel IRC - Bug #451

Cannot gline using Quassel.
12/22/2008 08:49 AM - dorkfish

Status: Rejected Start date: 01/13/2009
Priority: Normal Due date: 02/16/2009
Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 1.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

I'm an ircop on a network, and for some reason I'm not able to gline users when using quassel. I'm able to gline them when using
xchat or other IRC clients, so the only thing | can figure is it's a quassel bug. This is the error | see when testing a gline on a user:

e Error: GLINE Fayz 1s test

| am able to /kill users just fine, and all of my other ircop commands seem to work, except for /gline.

History

#1 - 12/28/2008 01:52 AM - Sputnick
- Priority changed from High to Normal

#2 - 01/13/2009 09:46 PM - EgS

- Due date set to 02/16/2009

- Status changed from New to Confirmed
- Target version set to 0.4.0

- Start date set to 01/13/2009

- Version setto 0.3.1+

#3 - 01/13/2009 09:46 PM - EgS
- Estimated time set to 1.00 h

#4 - 02/04/2009 11:52 PM - EgS

- Status changed from Confirmed to Rejected

the gline command is not specified by the IRC RFC and therefore is network specific.
| checked weechat and irssi, which both don't have a built in /gline command.

If you use glines on a regular basis | recommend adding an alias.
